{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fftw/fftw-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fftw-help_function_install",
            "desc": "Test package installation"
        }
    ]
}